Subject: [Emailcore] Helo, how are you? 5XX Bad Domain

From: Alessandro Vesely <[email-masked]>
Date: Fri, 29 Oct 2021 10:57:12 +0200

Even if we use lowercase letters to say that an SMTP server may verify the 
domain name argument, in Section 4.1.4, the difference between RFC 5321 is not 
something that people won't notice.

Will people derive that servers can now reject at HELO?

Will that debunk the myth that the HELO argument is nonsense?

Will this be a topic for 12:00-14:00 Wednesday Session I?

Best
Ale
--